• 0

    posted a message on Skinner
    Quote from Jncl »

    Hi whitevamp,

    Which version of LootLink are you using, the skin is for version 8.2.9.


    after searching around I have discovered that there is 2 different lootlinks.
    one is from Saeris witch is the 8.2.9 version
    and one by Telo 3.15
    and I am using the one by Telo.
    I will be switch off to the other one by Saeris.
    and thx for the reply back on this issue/ error.
    Posted in: General AddOns
  • 0

    posted a message on Skinner
    hope this is the right place to post this.
    I am getting an error with skinner.
    it looks like LootLink broke skinner.

    ["message"] = "Skinner-2.4.1\\SkinMe\\LootLink.lua:4: AceHook-2.1: Bad argument #2 to `SecureHook' (table expected, got nil)\n<in C code>: ?\nAceEvent-2.0-66043 (Ace2):368: in function <Interface\\AddOns\\Ace2\\AceEvent-2.0\\AceEvent-2.0.lua:345>\n\n ---",
    Posted in: General AddOns
  • To post a comment, please or register a new account.